
QGIS Application - Bug report #1227

loading a style replaces the layer

2008-08-20 06:59 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Symbology

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 11287

Description

1. Set up symbology for a shapefile.

2. Save the style for this shapefile.

3. Load it for another Shapefile.

The 'another' shapefile is now replaced by the Shapefile for which the symbology was set-up for in 1.

History

#1 - 2008-08-20 07:11 AM - bjpfei -

I think this looks similar to ticket 1162.

Maybe we should meld these tickets to one ticket?

#2 - 2008-08-20 07:22 AM - Maciej Sieczka -

- Resolution set to duplicate

- Status changed from Open to Closed

Replying to [comment:1 bjpfei]:

I think this looks similar to ticket 1162.

Maybe we should meld these tickets to one ticket?

True. A duplicate. My fault.

#3 - 2008-08-20 07:39 AM - Jürgen Fischer

Replying to [comment:2 msieczka]:

Replying to [comment:1 bjpfei]:

I think this looks similar to ticket #1162.

Maybe we should meld these tickets to one ticket?
True. A duplicate. My fault.

Please prepend a hash when refereing to bugs, ie. #1162

#4 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
